CPRSET(3NCARG)

NAME
CPRSET - Resets all parameters to their initial default values.

SYNOPSIS
CALL CPRSET

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_cprset()

DESCRIPTION
CPRSET has no arguments.

USAGE
Calling this routine restores all Conpack parameters to their initial default values. For a complete list of parameters available in this utility, see the conpack_params man page.

ACCESS
To use CPRSET or c_cprset, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: conpack, conpack_params, cpback, cpchcf, cpchcl, cpchhl, cpchil, cpchll, cpcica, cpclam, cpcldm, cpcldr, cpcltr, cpcnrc, cpdrpl, cpezct, cpgetc, cpgeti, cpgetr, cplbam, cplbdr, cpmpxy, cpmviw, cpmvrw, cppkcl, cppklb, cprect, cpscae, cpsetc, cpseti, cpsetr, cpsps1, cpsps2, ncarg_cbind

Hardcopy: NCAR Graphics Contouring and Mapping Tutorial

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.